System.Design 1.0.5000.0 2.0.0.0 System.Enum System.Flags To be added.

Defines identifiers for settings of a .

- Field
  System.Web.UI.Design.UrlBuilderOptions

  Build a URL that references a path relative to the current path, rather than one that references a fully qualified, absolute path.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.Design.UrlBuilderOptions

  Use no additional options for the .

  1.0.5000.0
  2.0.0.0